/*  MAKE LAYOUT RESPONSIVE at 1024px FOR SMALLER SCREENS ================================================================ */


	
		header {
			width: 93.75%; /* 960px / 1024px */
		}

		#maincontent{
					width: 93.75%; /* 960px / 1024px */
		}
		
		.maincontent{
			width: 93.75%; /* 960px / 1024px */
		}

		footer {
			width: 93.75%; /* 960px / 1024px */
		}
		
		.summary { width:95%;text-align:left;max-width: 70em;}
		.lightcontainer {margin-top:20px;}
		.emphasis {width:50em;}
